This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 871313 - when rpm --import fail rpm does not return error
when rpm --import fail rpm does not return error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rpm (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Panu Matilainen
Patrik Kis
: Regression
Depends On: 869667
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-30 04:28 EDT by Patrik Kis
Modified: 2014-06-13 07:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: rpm-4.10.2-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 869667
Environment:
Last Closed: 2014-06-13 07:40:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 6 Ludek Smid 2014-06-13 07:40:59 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.